locked
FCS Server component doesn't support Server 2008 R2? Also, moving to new forest, impact on clients? RRS feed

  • Question

  • Hi All,
    I've been going through the docs on the Technet site, trying to figure out the prerequisites for FCS as they are now. I saw on the team blog that Forefront Security v1 (what is version 1 anyway? What was the old version called if this is now version one?) now supports 2008 R2 and Windows 7 via some updates. Is this for the forefront clients only or can I install the server component on 2008 R2 and Sql 2008? If so, all I can find are the instructions for installing Forefront on Server 2003.

    Also, I'll be installing the new Forefront server in a different forest and we'll be migrating computers from our old forest to the new forest. The old forest already used forefront, so forefront clients are already on the machines. Will I have to uninstall the forefront clients and reinstall them once the computers are moved to the new forest? If so, does anyone have some documentation to make this easy?

    Thanks for having a look at this!
    Tuesday, December 22, 2009 11:51 PM

Answers

All replies